GHSL-2023-247:Flowise xss in /api/v1/chatflows-streaming/idFlowise is a drag… GHSL-2023-247:Flowise 在 /api/v1/chatflows-streaming/idFlowise 中存在跨網站指令碼攻擊…

https://allinfosecnews.com/item/ghsl-2023-247-flowise-xss-in-apiv1chatflows-streamingidflowise-is-a-drag-2024-07-01/

GHSL-2023-247 中,Flowise 的版本 1.4.3 中發生了一個反射型跨網站指令碼漏洞,位於/api/v1/chatflows-streaming/idFlowise。Flowise 是一個拖放用戶界面,用於構建自定義的大語言模型流。

via all InfoSec News

July 2, 2024 at 03:48AM

發佈留言

發佈留言必須填寫的電子郵件地址不會公開。 必填欄位標示為 *